CubeCart 'productId' Parameter SQL Injection Vulnerability

Bugtraq ID: 37065
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Nov 19 2009 12:00AM
Updated: Dec 23 2010 05:53PM
Credit: Sangte Amtham
Vulnerable: CubeCart CubeCart 4.3.6
CubeCart CubeCart 3.0.4
Not Vulnerable: CubeCart CubeCart 4.3.7


 

Privacy Statement
Copyright 2010, SecurityFocus